@charset "UTF-8";
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
/* line 4, ../sass/style.scss */
a {
  color: #00a3d5;
}

/* line 7, ../sass/style.scss */
header {
  width: 100%;
}
/* line 9, ../sass/style.scss */
header .head {
  width: 960px;
  height: 100px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 640px) {
  /* line 9, ../sass/style.scss */
  header .head {
    width: 100%;
    height: auto;
  }
}
/* line 18, ../sass/style.scss */
header .head .logo {
  position: absolute;
  top: 15px;
  left: 0;
}
@media screen and (max-width: 640px) {
  /* line 18, ../sass/style.scss */
  header .head .logo {
    position: static;
    margin: 10px;
    width: 50%;
  }
}
/* line 28, ../sass/style.scss */
header .head .subMenu {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #e2e2e2;
  font-size: 13px;
  padding: 5px 0;
}
@media screen and (max-width: 640px) {
  /* line 28, ../sass/style.scss */
  header .head .subMenu {
    display: none;
  }
}
/* line 38, ../sass/style.scss */
header .head .subMenu a {
  color: #333;
  padding: 0 20px;
  margin: 5px 0;
  border-right: 1px solid #333;
}
/* line 44, ../sass/style.scss */
header .head .subMenu .last {
  border-right: none;
}
/* line 48, ../sass/style.scss */
header .head .search {
  width: 440px;
  position: absolute;
  bottom: 20px;
  right: 0;
}
@media screen and (max-width: 640px) {
  /* line 48, ../sass/style.scss */
  header .head .search {
    display: none;
  }
}
/* line 56, ../sass/style.scss */
header .head .search .tel {
  width: 157px;
  float: left;
}
/* line 60, ../sass/style.scss */
header .head .search form {
  width: 270px;
  float: right;
  margin-top: 8px;
}
/* line 67, ../sass/style.scss */
header .head .search form .over {
  margin-left: 67px;
}
/* line 70, ../sass/style.scss */
header .head .search form .inputArea {
  float: left;
  position: relative;
}

/* line 79, ../sass/style.scss */
#mainNav {
  width: 100%;
  min-width: 960px;
  background-image: url(../img/main.jpg);
  padding: 50px 0;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 640px) {
  /* line 79, ../sass/style.scss */
  #mainNav {
    min-width: 320px;
    margin-top: 70px;
  }
}
/* line 92, ../sass/style.scss */
#mainNav h1 {
  text-align: center;
}
/* line 104, ../sass/style.scss */
#mainNav .flex {
  width: 960px;
  margin: 0 auto;
  height: 518px;
  display: flex;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
  -webkit-align-content: space-between;
  align-content: space-between;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
@media screen and (max-width: 640px) {
  /* line 104, ../sass/style.scss */
  #mainNav .flex {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 640px) {
  /* line 120, ../sass/style.scss */
  #mainNav .flex .navBtn {
    width: 32%;
    margin-bottom: 1%;
  }
}

/* line 131, ../sass/style.scss */
#wrapper {
  min-width: 960px;
}
@media screen and (max-width: 640px) {
  /* line 131, ../sass/style.scss */
  #wrapper {
    min-width: 320px;
  }
}
/* line 136, ../sass/style.scss */
#wrapper h3 {
  font-size: 20px;
  font-weight: bold;
  color: #0a5880;
  margin: 25px 0 10px;
  border-bottom: 2px solid #015880;
}
/* line 143, ../sass/style.scss */
#wrapper h4 {
  font-size: 16px;
  font-weight: bold;
  color: #0a5880;
  margin: 25px 0 10px;
  border-bottom: 2px solid #015880;
}
/* line 150, ../sass/style.scss */
#wrapper .inner {
  width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  /* line 150, ../sass/style.scss */
  #wrapper .inner {
    width: 100%;
  }
}
/* line 156, ../sass/style.scss */
#wrapper .inner .newsCont {
  width: 635px;
  float: left;
}
@media screen and (max-width: 640px) {
  /* line 156, ../sass/style.scss */
  #wrapper .inner .newsCont {
    width: 100%;
    float: none;
  }
}
/* line 164, ../sass/style.scss */
#wrapper .inner .newsCont .slider a {
  width: 100%;
  height: 360px;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
}
@media screen and (max-width: 640px) {
  /* line 164, ../sass/style.scss */
  #wrapper .inner .newsCont .slider a {
    width: 100%;
    height: 60vw;
  }
}
/* line 179, ../sass/style.scss */
#wrapper .inner .newsCont .ChangeElem_Panel {
  border: 1px solid #e2e2e2;
}
/* line 181, ../sass/style.scss */
#wrapper .inner .newsCont .ChangeElem_Panel li {
  border-bottom: 1px dashed #e2e2e2;
  font-size: 14px;
  padding: 12px 0;
  margin: 0 15px;
}
/* line 186, ../sass/style.scss */
#wrapper .inner .newsCont .ChangeElem_Panel li:last-child {
  border: none;
}
/* line 189, ../sass/style.scss */
#wrapper .inner .newsCont .ChangeElem_Panel li .date {
  font-weight: bold;
  float: left;
}
/* line 193, ../sass/style.scss */
#wrapper .inner .newsCont .ChangeElem_Panel li .newEntry {
  color: #00a3d5;
  margin-left: -100px;
  padding-left: 100px;
  width: 530px;
  float: left;
}
@media screen and (max-width: 640px) {
  /* line 193, ../sass/style.scss */
  #wrapper .inner .newsCont .ChangeElem_Panel li .newEntry {
    width: 100%;
    margin: 0;
    padding: 0;
  }
}
/* line 204, ../sass/style.scss */
#wrapper .inner .newsCont .ChangeElem_Panel li .newEntry:after {
  content: "NEW";
  font-size: 10px;
  color: #fff;
  padding: 2px 10px;
  background-color: #e54141;
  margin: 0 15px;
}
/* line 214, ../sass/style.scss */
#wrapper .inner .newsCont .ChangeElem_Panel li a {
  color: #00a3d5;
  margin-left: -100px;
  padding-left: 100px;
  width: 530px;
  float: left;
}
@media screen and (max-width: 640px) {
  /* line 214, ../sass/style.scss */
  #wrapper .inner .newsCont .ChangeElem_Panel li a {
    width: 100%;
    margin: 0;
    padding: 0;
  }
}
/* line 229, ../sass/style.scss */
#wrapper .inner .sideCont {
  width: 295px;
  float: right;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  /* line 229, ../sass/style.scss */
  #wrapper .inner .sideCont {
    float: none;
    margin: 30px auto 0;
  }
}
/* line 237, ../sass/style.scss */
#wrapper .inner .sideCont .linksBnr {
  border-bottom: 2px dotted #0a5880;
}
/* line 239, ../sass/style.scss */
#wrapper .inner .sideCont .linksBnr li {
  margin-bottom: 10px;
  border: 1px solid #e7e7e7;
}
/* line 244, ../sass/style.scss */
#wrapper .inner .sideCont .snsBnr {
  margin-top: 10px;
  margin-bottom: 55px;
}
/* line 247, ../sass/style.scss */
#wrapper .inner .sideCont .snsBnr li {
  margin-bottom: 7px;
}
/* line 252, ../sass/style.scss */
#wrapper .inner .sideCont .access .name {
  font-weight: bold;
  font-size: 16px;
  margin: 15px 0;
}
/* line 257, ../sass/style.scss */
#wrapper .inner .sideCont .access .street {
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 1.7;
}
/* line 261, ../sass/style.scss */
#wrapper .inner .sideCont .access .street .tel {
  display: inline-block;
}
/* line 264, ../sass/style.scss */
#wrapper .inner .sideCont .access .street .fax {
  display: inline-block;
}
/* line 272, ../sass/style.scss */
#wrapper #bnrAreaA .area {
  width: 960px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 640px) {
  /* line 272, ../sass/style.scss */
  #wrapper #bnrAreaA .area {
    width: 100%;
    padding: 20px;
  }
}
/* line 279, ../sass/style.scss */
#wrapper #bnrAreaA .area .flex {
  display: flex;
  -webkit-justify-content: flex-start;
  /* Safari */
  justify-content: flex-start;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding-left:40px;
}
/* line 289, ../sass/style.scss */
#wrapper #bnrAreaA .area .bnrA {
  margin: 0 30px 10px 0;
}
@media screen and (max-width: 640px) {
  /* line 289, ../sass/style.scss */
  #wrapper #bnrAreaA .area .bnrA {
    width: 47.5%;
    margin: 0 2.5% 2.5% 0;
  }
}
/* line 299, ../sass/style.scss */
#wrapper #bnrAreaB .area {
  width: 960px;
  margin: 0 auto 40px;
  background-color: #e9e9e9;
  padding: 40px 20px;
}
@media screen and (max-width: 640px) {
  /* line 299, ../sass/style.scss */
  #wrapper #bnrAreaA .area .flex {
  padding-left:0;} 
  #wrapper #bnrAreaB .area {
    width: 100%;
  }
}
/* line 307, ../sass/style.scss */
#wrapper #bnrAreaB .area .flex {
  display: flex;
  -webkit-justify-content: flex-start;
  /* Safari */
  justify-content: flex-start;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
/* line 317, ../sass/style.scss */
#wrapper #bnrAreaB .area .bnrB {
  margin: 0 15px 20px 15px;
}
@media screen and (max-width: 640px) {
  /* line 317, ../sass/style.scss */
  #wrapper #bnrAreaB .area .bnrB {
    width: 45%;
    margin: 0 2.5% 2.5% 0;
  }
}

/* line 332, ../sass/style.scss */
#wrapper .archive li {
  margin: 5px 0;
}
/* line 334, ../sass/style.scss */
#wrapper .archive li .date {
  margin-right: 10px;
}
@media screen and (max-width: 640px) {
  /* line 337, ../sass/style.scss */
  #wrapper .archive li a {
    display: inline-block;
    margin-left: 1em;
  }
}
/* line 345, ../sass/style.scss */
#wrapper .pager {
  text-align: center;
  margin: 15px 0;
}

/* line 356, ../sass/style.scss */
#wrapper #year {
  text-align: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  margin-bottom: 2em;
}
/* line 360, ../sass/style.scss */
#wrapper #year a, #wrapper #year span {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
/* line 362, ../sass/style.scss */
#wrapper #year a#nowYear, #wrapper #year span#nowYear {
  font-size: 30px;
  color: #333;
  padding: 0 1em;
}
@media screen and (max-width: 1000px) {
  /* line 362, ../sass/style.scss */
  #wrapper #year a#nowYear, #wrapper #year span#nowYear {
    font-size: 3vw;
  }
}
@media screen and (max-width: 768px) {
  /* line 362, ../sass/style.scss */
  #wrapper #year a#nowYear, #wrapper #year span#nowYear {
    font-size: 40px;
  }
}
@media screen and (max-width: 768px) and (max-width: 750px) {
  /* line 362, ../sass/style.scss */
  #wrapper #year a#nowYear, #wrapper #year span#nowYear {
    font-size: 5.33333vw;
  }
}

/* line 370, ../sass/style.scss */
#wrapper #year a.yearBtn, #wrapper #year span.yearBtn {
  font-size: 20px;
  color: #d6d6d6;
  cursor: pointer;
}
@media screen and (max-width: 1000px) {
  /* line 370, ../sass/style.scss */
  #wrapper #year a.yearBtn, #wrapper #year span.yearBtn {
    font-size: 2vw;
  }
}
@media screen and (max-width: 768px) {
  /* line 370, ../sass/style.scss */
  #wrapper #year a.yearBtn, #wrapper #year span.yearBtn {
    font-size: 40px;
  }
}
@media screen and (max-width: 768px) and (max-width: 750px) {
  /* line 370, ../sass/style.scss */
  #wrapper #year a.yearBtn, #wrapper #year span.yearBtn {
    font-size: 5.33333vw;
  }
}

/* line 377, ../sass/style.scss */
#wrapper #year a.yearBtn:before, #wrapper #year span.yearBtn:before {
  width: 2em;
  height: 1em;
  text-align: center;
}
/* line 383, ../sass/style.scss */
#wrapper #year a.yearBtn:hover:before, #wrapper #year span.yearBtn:hover:before {
  cursor: pointer;
  color: #019bbc;
}
/* line 391, ../sass/style.scss */
#wrapper #tabMenu {
  width: 100%;
}
@media screen and (max-width: 768px) {
  /* line 391, ../sass/style.scss */
  #wrapper #tabMenu {
    width: 100%;
    margin-bottom: 6.66667vw;
    overflow: hidden;
  }
}
/* line 403, ../sass/style.scss */
#wrapper #tabMenu #spScroll {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  /* line 403, ../sass/style.scss */
  #wrapper #tabMenu #spScroll {
    width: 396vw;
    font-size: 4.375vw;
  }
}
/* line 412, ../sass/style.scss */
#wrapper #tabMenu #spScroll a {
  width: 7.6%;
  border-color: #b2afaf;
  border-width: 1px 1px 0;
  border-style: solid;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 0 0;
  text-align: center;
  color: #333;
  padding: 0.5em 0;
}
@media screen and (max-width: 768px) {
  /* line 412, ../sass/style.scss */
  #wrapper #tabMenu #spScroll a {
    display: inline-block;
    width: 33vw;
    border-width: 0 0 2px;
    border-color: #e5e5e5;
  }
}
/* line 428, ../sass/style.scss */
#wrapper #tabMenu #spScroll a:hover {
  text-decoration: none;
}
/* line 431, ../sass/style.scss */
#wrapper #tabMenu #spScroll a.now {
  border-color: #364fb1;
  background: #364fb1;
  color: #fff;
}
@media screen and (max-width: 768px) {
  /* line 431, ../sass/style.scss */
  #wrapper #tabMenu #spScroll a.now {
    color: #01603a;
    background: #fff;
    border-width: 0 0 4px;
  }
}
/* line 444, ../sass/style.scss */
#wrapper #nowMonthMds {
  background: #364fb1;
  color: #fff;
  font-size: 20px;
  padding: 0.5em 1em;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 1000px) {
  /* line 444, ../sass/style.scss */
  #wrapper #nowMonthMds {
    font-size: 2vw;
  }
}
@media screen and (max-width: 768px) {
  /* line 444, ../sass/style.scss */
  #wrapper #nowMonthMds {
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) and (max-width: 750px) {
  /* line 444, ../sass/style.scss */
  #wrapper #nowMonthMds {
    font-size: 3.2vw;
  }
}

@media screen and (max-width: 540px) {
  /* line 444, ../sass/style.scss */
  #wrapper #nowMonthMds {
    font-size: 4.375vw;
  }
}
/* line 456, ../sass/style.scss */
#wrapper #nowMonthMds span {
  font-size: 30px;
}
@media screen and (max-width: 1000px) {
  /* line 456, ../sass/style.scss */
  #wrapper #nowMonthMds span {
    font-size: 3vw;
  }
}
@media screen and (max-width: 768px) {
  /* line 456, ../sass/style.scss */
  #wrapper #nowMonthMds span {
    font-size: 32px;
  }
}
@media screen and (max-width: 768px) and (max-width: 750px) {
  /* line 456, ../sass/style.scss */
  #wrapper #nowMonthMds span {
    font-size: 4.26667vw;
  }
}

@media screen and (max-width: 540px) {
  /* line 456, ../sass/style.scss */
  #wrapper #nowMonthMds span {
    font-size: 5vw;
  }
}
/* line 467, ../sass/style.scss */
#wrapper #tabBoxes .box {
  display: none;
}
/* line 470, ../sass/style.scss */
#wrapper #tabBoxes table {
  width: 100%;
  margin: 20px auto;
}
@media screen and (max-width: 640px) {
  /* line 470, ../sass/style.scss */
  #wrapper #tabBoxes table {
    font-size: 11px;
    -ms-word-break: break-all;
    word-break: break-all;
  }
}
/* line 478, ../sass/style.scss */
#wrapper #tabBoxes table tr {
  border-bottom: 2px solid #fff;
}
/* line 480, ../sass/style.scss */
#wrapper #tabBoxes table tr th {
  border-left: 1px solid #fff;
  background-color: #deecd2;
  text-align: center;
  width: 25%;
}
@media screen and (max-width: 640px) {
  /* line 480, ../sass/style.scss */
  #wrapper #tabBoxes table tr th {
    padding: 1em 0;
  }
}
/* line 489, ../sass/style.scss */
#wrapper #tabBoxes table tr td {
  padding: 1em;
  background-color: #f7f7f7;
  border-left: 1px solid #fff;
}
@media screen and (max-width: 640px) {
  /* line 489, ../sass/style.scss */
  #wrapper #tabBoxes table tr td {
    padding: 0.5em;
  }
}
@media screen and (max-width: 420px) {
  /* line 489, ../sass/style.scss */
  #wrapper #tabBoxes table tr td {
    padding: 0;
  }
}
/* line 502, ../sass/style.scss */
#wrapper #tabBoxes table .today th {
  background: #f5ffc3;
}
/* line 505, ../sass/style.scss */
#wrapper #tabBoxes table .today td {
  background: #f5ffc3;
}
/* line 511, ../sass/style.scss */
#wrapper #tabBoxes table .youbi0 th {
  background: #f1b9bf;
}
/* line 517, ../sass/style.scss */
#wrapper #tabBoxes table .youbi6 th {
  background: #b6cde7;
}
/* line 522, ../sass/style.scss */
#wrapper #tabBoxes table #holiday th {
  background: #f1b9bf !important;
}

/* line 532, ../sass/style.scss */
.aform {
  width: 1000px;
  margin: 30px auto;
}
@media screen and (max-width: 1000px) {
  /* line 532, ../sass/style.scss */
  .aform {
    width: 100%;
    margin: 0 auto;
  }
}
/* line 539, ../sass/style.scss */
.aform .aform-header {
  font-size: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
  color: #3a3a3a;
  font-weight: bold;
  border-bottom: 2px solid #22688c;
  position: relative;
}
/* line 547, ../sass/style.scss */
.aform .aform-header:before {
  content: "●";
  color: #80b55e;
  display: block;
  position: absolute;
  left: 0;
}
/* line 557, ../sass/style.scss */
.aform #aform-confirm-form dl dt {
  width: 100%;
  float: none;
  background-color: #eee;
  padding: 10px;
  padding-bottom: 10px;
  margin-bottom: 0;
}
/* line 565, ../sass/style.scss */
.aform #aform-confirm-form dl dd {
  background-color: #fff;
  padding: 10px;
}
/* line 572, ../sass/style.scss */
.aform .aform-content h2 {
  font-size: 18px;
  margin-bottom: 15px;
  color: #3a3a3a;
  font-weight: bold;
  position: relative;
}
/* line 579, ../sass/style.scss */
.aform .aform-content h4 {
  font-size: 16px;
  color: #3a3a3a;
  font-weight: bold;
  position: relative;
}
/* line 585, ../sass/style.scss */
.aform .aform-content p {
  margin-top: 15px;
}
/* line 589, ../sass/style.scss */
.aform .aform-required {
  padding: 0 0.5em;
  font-weight: bold;
  color: #f00;
  border: #f00 1px solid;
}
